package com.tomas.pcs_asi.ListData;

public class Get_Lot_DB {
    String sch_id, ICSProductCode, Qty_Lot, lot_no, process, status, oven_act_end_dt, FINISHED, WORKING, WAIT_OVEN, OVEN;

    public Get_Lot_DB(String sch_id, String ICSProductCode, String qty_Lot, String lot_no, String process, String status,
                      String oven_act_end_dt, String FINISHED, String WORKING, String WAIT_OVEN, String OVEN) {
        this.sch_id = sch_id;
        this.ICSProductCode = ICSProductCode;
        Qty_Lot = qty_Lot;
        this.lot_no = lot_no;
        this.process = process;
        this.status = status;
        this.oven_act_end_dt = oven_act_end_dt;
        this.FINISHED = FINISHED;
        this.WORKING = WORKING;
        this.WAIT_OVEN = WAIT_OVEN;
        this.OVEN = OVEN;
    }

    public String getSch_id() {
        return sch_id;
    }

    public void setSch_id(String sch_id) {
        this.sch_id = sch_id;
    }

    public String getICSProductCode() {
        return ICSProductCode;
    }

    public void setICSProductCode(String ICSProductCode) {
        this.ICSProductCode = ICSProductCode;
    }

    public String getQty_Lot() {
        return Qty_Lot;
    }

    public void setQty_Lot(String qty_Lot) {
        Qty_Lot = qty_Lot;
    }

    public String getLot_no() {
        return lot_no;
    }

    public void setLot_no(String lot_no) {
        this.lot_no = lot_no;
    }

    public String getProcess() {
        return process;
    }

    public void setProcess(String process) {
        this.process = process;
    }

    public String getStatus() {
        return status;
    }

    public void setStatus(String status) {
        this.status = status;
    }

    public String getOven_act_end_dt() {
        return oven_act_end_dt;
    }

    public void setOven_act_end_dt(String oven_act_end_dt) {
        this.oven_act_end_dt = oven_act_end_dt;
    }

    public String getFINISHED() {
        return FINISHED;
    }

    public void setFINISHED(String FINISHED) {
        this.FINISHED = FINISHED;
    }

    public String getWORKING() {
        return WORKING;
    }

    public void setWORKING(String WORKING) {
        this.WORKING = WORKING;
    }

    public String getWAIT_OVEN() {
        return WAIT_OVEN;
    }

    public void setWAIT_OVEN(String WAIT_OVEN) {
        this.WAIT_OVEN = WAIT_OVEN;
    }

    public String getOVEN() {
        return OVEN;
    }

    public void setOVEN(String OVEN) {
        this.OVEN = OVEN;
    }
}
